@font-face {
    font-family: Heebo;
    src: url('../font/Heebo-Regular.ttf');
  }
  
  h1, h2, h3, h4, h5 {
    font-family: Heebo;
    font-weight: 700;
    
  }

body {
    direction: rtl;
    font-weight: Heebo;
    font-weight: 400;
    color:#180D17;
    font-family: Heebo;
    overflow-x: hidden;
}



* {
    box-sizing: border-box;
  }

  .container {
    max-width: 1400px;
    }


    .padder {
        padding:80px 0px 80px;
    }


    .ltr {
        direction: ltr;
    }

    .rtl {
        direction: rtl;
    }

 .page-heading {
  font-size:90px;  
 }

 .y-heading {
    background: #FBAE18;
    font-size: 90px;
    font-weight: 700;
    color: #fff;
    width: initial;
    padding:0px 25px;
    z-index: 99;
 }

 .p-heading {
    background: #892781;
    font-size: 90px;
    font-weight: 700;
    color: #fff;
    width: auto;
 }


.cen {
    align-items: center;
}


.top {
    /*margin-top:140px;*/
}


a:hover {
    color:#fbae18;
}

.article-single {
    margin: 60px 0px 100px;
}

.single-page-article {
 
}

.single-page-article h2.title {
    
    margin-bottom: 20px;
}

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    transition: 0.6s top cubic-bezier(.3,.73,.3,.74);
  }

 @media screen and (max-width: 1024px){
    .page-heading {
        font-size:32px;  
       }
       .y-heading {
        font-size:32px; 
        padding: 10px 15px;
       }
       .p-heading {
        font-size:32px; 
       }
       p {
        font-size: 18px;
       }
       .padder {
        padding:20px 0px;
       }

       .top {
        /*margin-top:55px;*/
    }
    
 }

/*Header */

.off-screen-menu {
    background-color:  #180d17;
    height: 100vh;
    width: 100%;
    max-width: 100%;
    position: fixed;
   
    right: -100%;
    /*display: flex;
    flex-direction: column;
    align-items: center;    
    justify-content: center;
    text-align: center;
    font-size: ;*/
    transition: .3s ease;
    padding-top: 5%;
    display: block;
    text-align: center;
    z-index: 999;
    top: 90px;
}

@media screen and (max-width: 1024px){
.off-screen-menu {
    
    z-index: 9999;
}

}




nav.header {
    height: 140px;
    align-content:center;
}

nav.header, nav.header-mobile {
    background:#180d17;
}


.site-logo {
    max-width: 242px;
}


ul.navbar-nav {
    padding:0px;
    margin:0 auto;
}

ul.navbar-nav.mobile {
    
    
}

nav.header-mobile {
    display:none;
}
.header-phone {
    color:#fff; 
    float:left; 
    line-height: 70px; 
    text-align: center;
    direction: ltr;
    padding-left:15px;
}
.header-phone a {
    text-decoration: none;
    color:#fff;
}


#navmenu {
    line-height: 70px;
}

.header-mobile {
        padding: 1rem;
        display: flex;
        background: #180D17;
        
    }

.menu-main-container {
	margin:0 auto;
}



.off-screen-menu a {
    font-size:20px;
    line-height: 76px;
    color:#fff;
    text-decoration: none;
}

.off-screen-menu .phone {
    bottom: 2%;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    direction: ltr;
    display: block;
    margin: 0 auto;
    position: fixed;
    width: 100%;
}

ul.navbar-nav.mobile {
    
}

.off-screen-menu.active {
    right: 0;
}


.ham-menu {
    height: 30px;
    width: 30px;
    margin-left: auto;
    position: relative;
}
.ham-menu span {
    height: 3px;
    width: 100%;
    background-color: #fff;
    border-radius: 25px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: .3s ease;
}
.ham-menu span:nth-child(1) {
    top: 25%;
}
.ham-menu span:nth-child(3) {
    top: 75%;
}
.ham-menu.active span {
    background-color: white;
}
.ham-menu.active span:nth-child(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}
.ham-menu.active span:nth-child(2) {
    opacity: 0;
}
.ham-menu.active span:nth-child(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}


/*.nav-link {
font-size: 20px;
color:#fff;
padding: 0px 15px !important;
}


   
.nav-link:hover  {
    color:#fbae18;
    }*/

.menu-item {
font-size: 18px;

padding: 0px 15px !important;

}

.menu-item.personal-area {



}

.menu-item.personal-area a { 
	padding: 0 10px;
    color: #000!important;
	background: #FBAE18;
}

.menu-item.personal-area a:hover {
    color: #fff!important;
}

.menu-item a {
    text-decoration: none;
    color:#fff !important;
}



   
.menu-item:hover  {
    color:#fbae18;
    }

#navmob {
    min-height: 100vh; 
    text-align: center;
}

.mobile .nav-link {
    /*padding: 1rem !important;*/
    /*line-height: 76px;*/
}

.dropdown-menu-dark {
    background:#180d17;
}

.dropdown-menu li a{
    text-align: center;
}
.nav-link:focus {

  color:#fff;
 }
  
      
 .dropdown-menu-dark .dropdown-item.active, .dropdown-menu-dark .dropdown-item:active {
        background:#892781;
  }

  .current-item {
        color:#FBAE18;
  }

  .mobile-toggle {
    display: none; 
  }


@media screen and (max-width: 1350px){

  nav.header-mobile {
    display:block;
}


nav.header {
    display:none !important;
}
  }

  @media screen and (max-width: 1400px) and (min-width: 1024px){

    .container {
        width: 90%;
    }
    .y-heading.sec {
        
    width: 95% !important;
   
    }
    .y-heading.one {
        
        width: 100% !important; 
      

}
.header-mobile {
    padding: 35px 15px 15px 15px;
}

  }

@media screen and (max-width: 1024px){

    .mobile-toggle {
        margin: 20px 0px; 
        display: block; 
        font-size:18px;
      }

      .mobile-toggle i {
        color:#180D17;
      }
 .nav-link {
    color:#fff !important;
 }
 .off-screen-menu .current-menu-item a{
    color:#FBAE18 !important;
}

  .header-mobile {
    padding: 35px 15px 15px 15px;

  }
 

 .header-mobile .container {
        padding:0px
 }

 
}

/* Slider */



    .slider.home {
        direction: ltr;
        height: 820px;
        padding-top: 60px;
    }
    
    .nav-mob .nav-link {
   padding: 1rem;
}

.slider {
    width: 100%;
    
}

.slidecon {
    height: 730px;
    text-align: center;
    width: 100%;
    bottom: 0;
    opacity: 0;
    color:#fff;
    padding: 60px 30px 0px;
    background: rgba(12, 3, 3, 0.6);
    direction: rtl;
    font-size:20px
    
}

.slidecon span{
    color:#FBAE18;
    display: block;
    margin-bottom: 20px;
    
}

.slidecon a {
    color:#FBAE18;
    text-decoration: none;
    font-weight: 700;
    display: block;
    margin-top:40px;
}

.slidecon a:hover {
    color: #fff;
    
}

.slidecon p {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
}
.slidecon h3 {
    font-size: 24px;
    font-weight: 700;

}
.slidecon h4 {
    font-size: 20px;
    font-weight: 600;
}

/*.slick-slide {
  margin: 0px 0px;
  width: 25%;
}*/

.slick-slide img {
  width: 100%;
 /* height: 703px;*/
}

.slick-prev:before,
.slick-next:before {
  color: black;
}


.slick-slide {
  transition: all ease-in-out .3s;
  opacity: 1;
  position: relative;
}

.slick-active {
  opacity: 1;
}

.slick-current {
  opacity: 1;
}
.slick-slide:hover .slidecon  {
    opacity:1;
  }
  .slick-slide:hover .label {
    display:none;
  }

  .slick-dots li button:before {
    opacity: 1;
    font-size:9px;
  }
  .slick-dots li.slick-active button:before {
    color:#FBAE18;
  }

  .slick-dots li {
    margin:0 !important;
  }
  .white-section h3 {
    color:#180D17;
  }
  .pad h1 {
    color:#180D17;
  }


@media screen and (max-width: 800px){
    
    .row {
        display:block;
        margin: 0;
    }
    .row .col {
        margin-bottom: 20px;;
    }
    section {
        padding: 0;
    }
    
    .slidecon {
        height: 630px;
    }
    .slider.home {
        max-height: 720px;
       
    }

    .slick-initialized .slick-slide {

        /*max-height: 720px;*/
}

    .slidecon span{
        font-size:14px;
        
    }

    .slidecon a {
        font-size: 14px;
    }
    
    .slidecon p {
        font-size: 16px;
        line-height: 25px;
        margin-top:30px;
    }
    .slidecon h3 {
        font-size: 24px;
        font-weight: 700;
    
    }
    .slidecon h4 {
        font-size: 18px;
        font-weight: 600;
    }
    .slick-dots li {
        margin:0;
    }
}



.site-logo.mobile {
    width: 146px;
}



.navbar-dark .navbar-toggler {

border:none;
}






/* footer */

footer {
    background: #180d17; 
    padding-top:60px;
}

.footer-logo {
    max-width: 160px;
}

.footer-tag {
    font-size: 32px;  
    text-align: center; 
    font-weight: 700; 
    margin:30px 0px 0px;
}

.up-link {
    display:block; 
    margin-bottom: 60px;
}

.up-link:hover .fa-angle-double-up:before {
    color:#FBAE18;
}

/*.up-link i {
    color:#fff;
    display:block; 
    margin-bottom: 60px;
    font-size:34px;
    font-weight: 300;
}*/
.fa-angle-double-up:before {
    color:#fff;
    font-size: 34px;
    
}


.copyright {
    padding-top:50px; 
    padding-bottom: 50px;
}

.copytext {
    font-size:18px; 
    align-content: flex-end;
}

.clogo {
    max-width:  420px
}

.info {
    font-size:24px; 
    line-height: 40px; 
    font-weight: 400;
}

.copytext-mobile {
    display: none;
}

::placeholder {
    color: #fff;
    font-weight: 400;
    opacity: 1; /* Firefox */
  }
  
  ::-ms-input-placeholder { /* Edge 12 -18 */
    color: #fff;
    font-weight: 400;
  }
  .social-icons {
    list-style: none;
    text-align: center;
    margin:0 auto;
    display: inline-block;
}

.social-icons i {
    font-size:25px;
    color:#180d17;
}

.social-icons li {
    float:left;
    width: 45px;
    height: 45px;
    background:#fbae18;
    margin-right:20px;
    border-radius: 50%;
    padding-top:10px;
}
.social-icons li:hover {
  
    background:#892781;
    
}

.social-icons li:hover i {
  
    color:#fff;
    
}

.section a:hover {
 
    text-decoration: underline !important;
}

/*.form.form {
    max-width: 1300px;
    margin:0 auto;
    padding: 40px 0px;
}

.wpcf7-form.init {
    display: flex;
    max-width: 1300px;
    margin:0 auto;
    padding: 40px 0px;
    direction: rtl;
    
}
.wpcf7-form.init .col {
    direction: rtl;
    padding: 15px !important;
}*/

.footer-form {
    margin-top:30px;
    direction: rtl;
}


.row.form input, .row.form email { 
    width: 100%; 
    padding: 10px 0px 10px; 
    border:1px solid #FBAE18; 
    background:none; 
    color: #fff; 
    padding-right:15px;
    direction: rtl;
}
.row.form [type=submit] {
 color:#180D17;
 background:#FBAE18;
 font-weight: 700;
}
 
.row.form [type=submit]:hover {
    background:#180D17;
    color:#FBAE18;

}



@media screen and (max-width: 800px){
    
    .up-link {
        
        margin-bottom: 0px;
    }
    .up-link i {
        margin-bottom: 10px;
    }

    .footer-tag {
        font-size:18px;
        padding: 0px 30px;
        margin: 50px 0px 0px;
        line-height: 30px;
    }

    .info {
        font-size: 16px;
        line-height: 30px;
    }
    .social-icons li {
        margin: 30px 15px 30px;
    }
    .row.form input {
        padding: 15px 15px;
        margin-bottom: 10px;
    }
    .form.form {
        padding: 40px 40px 10px 40px;
        max-width: 100%;
        
    }
    .clogo {
        max-width: 295px;
    }

    .copyright {
        padding: 0px 0px 50px 0px;
    }

    .copytext {
        display:none;
    }
    

    .copytext-mobile {
        display:block;
        font-size: 14px;
        font-weight: 300;
    }
    .copytext-mobile span {
        font-size: 18px;
    }

}




/* Homepage */

._text-left-70 {margin-left: 70px;}

.slick-initialized .slick-slide {margin: 0 10px;}

.call-home {
    font-size:31px; 
    border-radius: 0px 45px 45px 0px; 
    padding: 8px 31px 10px 31px; 
    /*position: absolute; */
     position: fixed; 
    bottom: 5%; 
    left: 0; 
    background-color:#FBAE18 !important;
    font-weight: 500;
    border: 1px solid #FBAE18 !important;
    border-left: none !important;
    z-index: 9999;
}

.call-home .fa-phone::before {
    border:3px solid #000;
    padding: 5px;
    font-size: 25px;
    border-radius: 25px;
    margin-left:5px;
}
.call-home:hover {
    background-color: #180D17 !important;
    color:#FBAE18;
}

.call-home:hover .fa-phone::before {
    border:3px solid #fbae18;
}

.home-top {
    background-size: cover; 
    min-height: 100vh;
}

.home-top h1 {
    font-size: 115px;
    max-width: 507px;
    display: block;
    position: absolute;
    left: 8%;
    top: 25%;
    text-align: right;
    line-height: 119px;
	background-color: rgba(0, 0, 0, 0.3);
    z-index: 999;
    padding: 10px 20px;
    border-radius: 10px;
}

.home-boxes {
    width: 100%;
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
  }




section.pad {
    padding: 60px 15% 60px 5%;
   
    
}

section.pad.second {
    padding: 60px 5% 60px 15%;
    direction: ltr;
    text-align: right;
}

.pad .boxes {
    padding-top:40px;
    margin-left:-5%;
    z-index:100;
}

.pad .boxes.second {
  
    margin-right:-5%;
    
}

.pad .pre-content {
    background:#180d17; 
    color:#fff; 
    padding: 50px;
	position:relative;
}
.pad.second .pre-content {
   direction: rtl;
}

.pad h1 {
    font-size:75px; 
    text-align: left;
    font-weight: 700;
}

.pre-content h3 {
    font-size:24px;
    font-weight: 700;
    margin-bottom: 20px;
}
.pre-content p {
    font-size:20px;
    font-weight: 300;
    line-height: 30px;
}

.pre-content a {
    color:#FBAE18;
    font-size:20px;
    font-weight: 600;
    text-decoration: none;
    margin:40px 0px;
    display: block;
    
}

.pre-content a:hover {
    color:#fff;
}




.pre-content span {
    font-size:20px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 10px;
    display: block;
}

.pre-first, .pre-second{
    position: relative;
   
}


.pre-first {
    position: relative;
    
    height: 850px;
}



.pre-first::before {
    position: absolute;
    left: -12px;
    top: 0px;
    width: 250px;
    height: 280px;
    content: "";
    border-top:solid 30px #FBAE18;
    border-left: solid 30px #FBAE18;
    margin:-29px 0px 0px -17px;

}

.pre-second {
    position: relative;
    
    height: 850px;
}

.pre-second::after {
    position: absolute;
    right: -12px;
    top: 0;
    width: 250px;
    height: 280px;
    content: "";
    border-top:solid 30px #892781;
    border-right: solid 30px #892781;
    margin:-29px -17px 0px 0px;
}

.bottom-slider {
    min-height: 1080px; 
    
    
}

.yellow-corner {
    width: 600px; 
    height: 90px; 
    border-top: 10px solid #FBAE18; 
    border-right: 10px solid #FBAE18; 
    float:left;
}

.white-section {
    text-align: center; 
    max-width:  1200px; 
    padding:120px 0px;
}


.white-section h3 {
    font-size:32px;
    
}


.white-section p {
    font-size:20px;
    font-weight: 400;
    
}
.home-boxes .label {
    position: absolute;
    bottom: 5px;
    right: 5px;
    color:#fff;
    direction: rtl;
    font-size:14px;
}


@media screen and (max-width: 800px){


    .home-top {
        
        min-height: 100vh;
    }

    .home-top h1 {
        font-size: 60px;
        max-width: auto;
        display: block;
        position: inherit;
        top: 10%;
        text-align: center;
        line-height: 59px;
    }

    .call-home {
        font-size:18px;
    }
    section.pad {
        padding: 0px;
    }
    .pad .container {
        padding: 0;
    }
    section.pad.second {
      padding: 60px 0px;
    direction: rtl;
    }
    .white-section {
        padding: 80px 15px;
    }

    .white-section h3 {
        font-size:24px;
        
    }
    
    
    .white-section p {
        font-size:18px;
        line-height: 30px;
        
    }

    
    .pad .col-6.boxes {
        width: 100%;
        padding: 0;

    }
    .pad .col-6.pre-first {
        width: 80%;
        margin: -20px auto 0px;
    }

    .pad .col-6.pre-second {
        width: 80%;
        margin: -20px auto 0px;
    }

    .pad .col-6.pre {
        width: 80%;
        margin:-20px auto 0;
    }
    .pad .row {
        margin: 0;
        padding: 0;
    }

    .pad h1 {
        font-size:32px; 
        text-align: center;
        font-weight: 700;
    }
    .pad .boxes {
        padding-top:40px;
        margin-left:0;
        padding-left:0px;
       
    }
    
    .pad .boxes.second {
      
        margin-right:0;
        
    }

    .pre-first {
        height: 350px;
    }
    
    .pre-second {
        height: 350px;
    }

  
    .pre-first::before {
       
        width: 120px;
        height: 180px;
        content: "";
        border-top: solid 20px #FBAE18;
        border-left: solid 20px #FBAE18;
        margin: -20px 0px 0px -8px;

}
    .pre-second::after{
         left: 0;
         top: 0;
         width: 120px;
         height: 180px;
         content: "";
         border-top: solid 20px #892781;
         border-right: solid 20px #892781;
         border-left: none;
         margin: -20px -8px 0px 0;
}

.pre-content {
    text-align: center;
}
.pre-content h3 {
    font-size:18px;
    font-weight: 700;
    margin-bottom: 20px;
}
.pre-content p {
    font-size:16px;
    font-weight: 300;
    line-height: 21px;
}

.pre-content a {
    font-size:16px;
    font-weight: 600;
    margin:20px 0px;
 
}
.pre-content span {
    font-size:14px;
    line-height: 30px;
    margin-bottom: 10px;
}
.bottom-slider {
    min-height: 249px;
}

.slick-dots {
bottom: -15px !important;
}


.yellow-corner {
    width: 110px; 
    height: 30px; 
    border-top: 3px solid #FBAE18; 
    border-right: 3px solid #FBAE18; 
    float:left;
}
.call-home .fa-phone::before {
    font-size:12px;
    border:2px solid #000;
}
}


/* about */

.about-top {
    
    background-size: cover !important;
    padding: 130px 0px 80px;
    text-align: center;
    color:#fff;
}

.about-top h1 {
    font-size: 90px; 
}

.about-intro {
    margin-bottom: 140px;
}

.about-intro h2 {
    font-size:45px;
    line-height: 78px;
    background: #fbae18;
    padding:0px 5px;
    margin-bottom: 15px;
    display: block;
    width: auto;
    display: inline;
}
.about-intro p {
    margin-top:20px;
}

.projects img {
    width: 100%;
}

.about-img, .project-one, .project-two {
    position: relative;
}

.project-one,  .project-two {
    height: 813px;
    margin: 15px;
}

.project-one {

}

.project-two {
   
}
.about-img {
    height: 813px;
    margin:15px;
}


.about-img::after {
    content: "";
    width: 310px;
    position: absolute;
    height: 285px;
    background:#892781;
    right: -25px;
    bottom: -25px;
    z-index: -99;
}

.project-one::before {
    content: "";
    width: 615px;
    position: absolute;
    height: 590px;
    border: 19px solid #FBAE18;
    right: -235px;
    top: -215px;
    z-index: -99;
}

.project-two::after {
    content: "";
    width: 310px;
    position: absolute;
    height: 285px;
    background:#892781;
    left: -25px;
    bottom: -25px;
    z-index: -99;
}

.project-boxes {
    margin-top:20px;
}

.project-boxes .label {
    position: absolute;
    bottom: 10px;
    color:#fff;
}


.projects h1 {
    text-align: center;
    font-size: 90px;
    
}

.project-btn {
    
    text-align: center;
    margin-top:90px;
    margin-bottom: 60px;
}

.project-btn a {
    font-size: 20px;
    border: 3px solid #180D17;
    color:#180D17;
    padding: 10px;
    text-decoration: none;
    font-weight: 600;
}


.project-btn a:hover {
    background:#180D17;
    border: 3px solid #180D17;
    color:#FBAE18;
}

.intro-txt {
    padding-top: 60px;
}


@media screen and (max-width: 1024px){

.about-top {
    padding: 60px 0px 60px;
}

.about-top h1 {
    font-size: 32px;
    
}
.about-img {
    height: 380px;
    margin:40px 0px 0px !important;
    
}
.intro-txt {
    padding-top: 0px;
}


.about-img::after {
    
    width: 150px;
    height: 135px;
    right: -15px;
    bottom: -15px;
    
}

.about-intro {
    margin-bottom: 60px;
}



.about-intro h2 {
    font-size:24px;
    line-height: 45px;
    
}

.padder.about-intro {
    padding-top:40px;
}

.project-one,  .project-two {
    height: 381px;
    margin: 0px;
}

.project-one::before {
    content: "";
    width: 300px;
    position: absolute;
    height: 290px;
    border: 9px solid #FBAE18;
    right: -45px;
    top: -85px;
    z-index: -99;
}


.project-two::after {
    content: "";
    width: 80px;
    position: absolute;
    height: 80px;
    background:#892781;
    left: -12px;
    bottom: -12px;
    z-index: -99;
}

.projects h1 {
    text-align: right;
    font-size: 24px;
    
}.project-btn a  {
    font-size: 18px;
}
}

/* Contact */

.contact.top {
    padding-top:80px;
    background-color: #180D17;
}

.contact h1 {
    color:#fff;
    margin-bottom: 40px;
    font-weight: 500;
    font-size:85px;
}
.con-img {
    
    height: 715px;
    
    margin:15px;
    position: relative;
}

.awards {
    width: 175px;
    height: 175px;
    margin: 15px;
}


.con-img::after {
    content: "";
    width: 180px;
    position: absolute;
    height: 265px;
    right: -25px;
    top: -25px;
    border-right: 25px solid #892781;
    border-top: 25px solid #892781;
}
    



.contact-form {
    padding-right: 15px;;
}


.contact-form input { 
    
    padding: 8px 0px 8px; 
    border:1px solid #FBAE18; 
    background:none; 
    color: #fff; 
    padding-right:15px;
    margin-bottom: 25px;
    font-size:28px;
    font-weight: 400;
    width: 100%;
    text-align: right;
    
}

.wpcf7 form.invalid .wpcf7-response-output {
    color:#fff;
}
.contact-form textarea { 
    width: 100%; 
    padding: 8px 0px 8px; 
    border:1px solid #FBAE18; 
    background:none; 
    color: #fff; 
    padding-right:15px;
    margin-bottom: 25px;
    height: 290px;
    font-size: 28px;
    font-weight: 400;
    text-align: right;
}
.contact-form [type=submit] {
 color:#180D17;
 background:#FBAE18;
 font-weight: 400;
 width: 320px;
 float:right;
}

.contact-form [type=submit]:hover {
    color:#fbae18;
    background:#180D17;
}

.yellow-line {
    width: 100%;
    background: #FBAE18;
    height: 1px;
    margin-top:120px;
    margin-bottom: -40px;
}

.mb-show {
    display: none;
}
 
@media screen and (max-width: 1024px){

.contact.top {
    padding-top: 35px;
}

.contact h1 {
    text-align: center;
    margin-top:20px;
    font-size: 32px;
    font-weight: 700;
}

.con-img {
    margin: 0;
    height: 145px;
}
.con-img::after {
    content: "";
    width: 96px;
    height: 117px;
    right: -12px;
    top: -12px;
    border-right: 12px solid #892781;
    border-top: 12px solid #892781;
}

.contact-form input { 
    
    
    font-size:16px;
    
    
}

.contact-form textarea { 
    
    font-size: 16px;
    
}
.awards-box {
    text-align: center;
}

.awards {
    width: 55px;
    height: 55px;
    margin: 5px;
}
.yellow-line  {
    display: none;
}

.mb-show {
    display:block;
}
.dt-show {
    display: none;
}
}

/* Urban */

.urban {
   padding-top:100px;
}

.urban-box h3 {
    max-width: 80%;
    margin-top: 20%;
}

.urban .row, .urban-box .row {
    
}

.urban .y-heading {
    margin-bottom: -30px;
    
}
.urban-top {
    width: 95%;
    height: 650px;
    
    float:right;
    margin-right: 5%;
    position: relative;
    
}
.urban-box .col {
    margin:15px;
}

.urban-box.last {
    margin-bottom: 140px;
}
.urban-top::after {
    content: "";
    position:absolute;
    width: 175px;
    height: 220px;
    left:-25px;
    bottom:-25px;
    background: #892781;
    z-index: -9;
}

.urban-one {
    height: 980px;
    width: 100%;
    
    position: relative;
}

.urban-two {
    height: 980px;
    width: 100%;
    
    position: relative;
}

.urban-three {
    height: 980px;
    width: 100%;
   
    position: relative;
}

.urban-four {
    height: 980px;
    width: 100%;
   
    position: relative;
}

.urban-one::after {
    content: "";
    position:absolute;
    width: 350px;
    height: 375px;
    left:-85px;
    bottom: -85px;
    border: 10px solid #FBAE18;
    z-index: -9;
}

.urban-two::before {
    content: "";
    position:absolute;
    width: 350px;
    height: 1030px;
    right:-25px;
    top: -25px;
    background: #892781;
    z-index: -9;
}

.urban-three::after {
    content: "";
    position:absolute;
    width: 350px;
    height: 375px;
    left:-85px;
    top: -85px;
    border: 10px solid #180D17;
    z-index: -9;
}

.urban-four::after {
    content: "";
    position:absolute;
    width: 350px;
    height: 375px;
    right:-85px;
    bottom: -85px;
    border: 10px solid #FBAE18;
    z-index: -9;
}

@media screen and (max-width: 1024px){ 

    .urban {
        padding-top:10px;
    }

    .urban h3 {
        font-size: 18px;
        font-weight: 700;
    }

    .urban .col {
        margin:0px;
    }

    .urban-box .col {
        margin: 0;
    }
    .urban-box h3 {
        margin-top:40px;
        line-height: 30px;
    }



    .urban-top {
        width: 95%;
        height: 205px;
        float:none;
        margin-right: 5%;
        position: relative;
        margin:0 auto;
        
    }
    .urban-top::after {

        width: 95px;
        height: 75px;
        left:-20px;
        bottom:-20px;
        z-index: -9;
    }

    .urban-one {
        height: 425px;
        width: 90%;
        margin: 60px auto 0px !important;
    }

    .urban-one::after {
        content: "";
        position:absolute;
        width: 160px;
        height: 170px;
        left: -30px;
        bottom: -30px;
        border: 4px solid #FBAE18;
        z-index: -9;
    }
    .urban-box h3 {
        max-width: 100%;
    }

    .urban-two {
        height: 425px;
        width: 98%;
        margin: 60px auto 0px !important;
    }

    .urban-two::before {
        content: "";
        position:absolute;
        width: 80%;
        height: 455px;
        right:-25px;
        top: -15px;
        background: #892781;
        z-index: -9;
    }
    
    .urban-three {
        height: 425px;
        width: 90%;
        margin: 60px auto 0px !important;
    }
    .urban-three::after {
      
        width: 160px;
        height: 170px;
        left:-30px;
        top: -30px;
        border: 4px solid #180D17;
    }

    .urban-four {
        height: 425px;
        width: 90%;
        margin: 60px auto 0px !important;
    }
    
    .urban-four::after {
    
        width: 160px;
        height: 170px;
        right:-25px;
        bottom: -30px;
        border: 4px solid #FBAE18;
       
    }

    .urban .y-heading {
        /*margin-top: -20px; */
        position: relative;
        width: 50%;
        
    }

   
    .urban-box.last {
        margin-bottom: 60px;
    }

    


}

/* Blog */

.blog {
    /*padding-top:100px;*/
}


.blog .y-heading {
    margin-bottom: -30px;
   
}
.blog-top {
    width: 95%;
    height: 600px;
   
    float:right;
    margin-right: 5%;
    position: relative;
    
}

.blog-top::after {
    content: "";
    position:absolute;
    width: 175px;
    height: 220px;
    left:-25px;
    bottom:-25px;
    background: #892781;
    z-index: -9;
}

.blogs {
    margin-top:60px;
    margin-bottom: 100px;
}

.row.list {
    border-top:2px solid #FBAE18;
    padding: 40px 10%;
    
}
.row.list a:hover {
    color:#FBAE18;
    
}


.row.last {
    border-bottom:2px solid #FBAE18;
    margin-bottom: 60px;
    
}

.blogs a {
    color:#000;
    text-decoration: none;
    font-weight: 700;
}

.blog .y-heading {
    position: relative;
}

@media screen and (max-width: 1024px){ 

    
    .blog {
        /*padding-top:30px;*/
    }

    .blog.top {
        margin-top:20px;
    }

    .blogs {
        font-size:18px;
        margin-bottom: 40px;
    }

    .blogs h3 {
        font-size:18px;
        font-weight: 700;
        margin-bottom: 20px;
    }
    .blog-top {
        width: 95%;
        height: 205px;
        float:none;
        position: relative;
        margin-right: 5%;
        
        
    }

    .blog-top::after {
        width: 95px;
        height: 75px;
        left:-10px;
        bottom:-10px;
        z-index: -9;
    }
    .blog .y-heading {
        margin-top: -20px;
       
    }

    .blog h3 {
        font-size: 18px;
        font-weight: 700;
    }




    .row.list {
        border-top:2px solid #FBAE18;
        padding: 40px 0;
       

}
    .blog .y-heading {
    position: relative;
    width: 65%;
    padding: 8px 8px;
}



}


/*Faq */

.faq {
    padding-top:100px;
}


.faq p {
    font-size:24px;
    line-height: 36px;;
}
.faq-top {
    width: 95%;
    height: 680px;
   
    
    margin-right: 5%;
    position: relative;
    
}


.faq-top::after {
    content: "";
    position:absolute;
    width: 175px;
    height: 300px;
    right:-25px;
    bottom:-25px;
    background: #892781;
    z-index: -9;
}

.faq .y-heading {
    position: relative;
}

.y-heading.sec {
    margin-bottom: -160px;
    width: 80%;
}
.y-heading.one {
    
    width: 85%;
    
}

.qanda {
    margin-bottom: 150px;
}





.accordion-button:not(.collapsed) {
    background-color: #fff;
    box-shadow:none;
}

.accordion-button::after {
    left:20px;
    position: absolute;
}
.accordion-item {
    border-top:2px solid #FBAE18;
    border-bottom:2px solid #FBAE18;
    border-left: none;
    border-right: none;
}

.accordion-button:not(.collapsed)::after {

 background-image:url(../img/arrow-down.png);
}

button.accordion-button {
    font-size:32px;
    font-weight: 700;
}
.accordion-header {
    padding:30px 0px;
}
.accordion-button:focus {
    border:none;
    box-shadow:none;
}

.accordion-button:not(.collapsed) {
    color:#180D17;
}

.accordion-button::after {
    width: 40px;
    height: 40px;
    background-size: 40px;
}
.accordion-body {
    font-size:20px;
    width: 80%;
    margin-bottom: 50px;
    
}

#accordionExample {
    margin-top:80px;
}



@media screen and (max-width: 1024px){

    .faq {
        padding-top:10px ;
    }

    .faq-top {
        height: 205px;
        margin-right: 20px;
        margin-bottom: 80px;
        width: 95%;
        margin-right: 5%;
    }
    .faq .col {
        margin:0;
        padding: 0;
    }
    
    .faq-top::after {
        
        width: 85px;
        height: 75px;
        right:-20px;
        bottom:-20px;
    }
    .y-heading.sec {
        margin-bottom: -90px;
    width: 65%;
    padding: 10px 20px;
    }
    .y-heading.one {
        
        padding: 10px;
        width: 70%; 
            
    }
    .faq p {
        font-size:18px;
        line-height: 30px;
        
    }
    .faq h3 {
        font-size:18px;
        font-weight: 700;
        
    }
    button.accordion-button {
        font-size:16px;
        font-weight: 700;
        text-align: right;
    }
    .accordion-body {
        font-size:16px;
        line-height: 25px;
        width: 100%;
        margin-bottom: 50px;
        padding:0px;
    }
    .accordion-button::after {
        width: 21px;
        height: 21px;
        background-size: 21px;
        
    }
    .accordion-button::after {
        left:10px;
        position: absolute;
    }
    .accordion-button {
        padding: 0px 0px 0px 50px;
    }
    .faq .col {
        margin:0;
    }

    #accordionExample {
        margin-top:0px;
    }
}


/* Projects */


.plan {
    padding-top:60px;
}

.plan-box h3 {
    max-width: 80%;
    
}

.plan .back i {
    font-size: 40px;
    margin-bottom: 40px;
    color:#180D17;
}

.plan .back i:hover {
    color:#FBAE18;
}

.plan .p-heading {
    margin-bottom: -30px;
    z-index: 99;
}
.plan-top {
    width: 95%;
    height: 650px;
    
    float:right;
    margin-right: 5%;
    position: relative;
    
}


.plan-top::after {
    content: "";
    position:absolute;
    width: 175px;
    height: 220px;
    left:-25px;
    bottom:-25px;
    background: #FBAE18;
    z-index: -9;
}

.plan-top p {
    position: absolute; 
    bottom: -70px; 
    font-size:32px;
}

.plan-one {
    height: 800px;
    width: 100%;
    
    position: relative;
}


.plan-one::after {
    content: "";
    position:absolute;
    width: 220px;
    height: 250px;
    right:-25px;
    bottom:-25px;
    background: #892781;
    z-index: -9;
}

.plan-box .col {
    margin:15px;
}
.plan-box .row {
    align-items: center;
}

.plan-two {
    height: 800px;
    width: 100%;
   
    position: relative;
}

.plan-two::before {
    content: "";
    position:absolute;
    width: 350px;
    height: 375px;
    left:-85px;
    bottom: -85px;
    border: 10px solid #FBAE18;
    z-index: -9;

}

.tab-item .nav-link {
    border:3px solid #000;
    font-size:16px;
    padding: 15px 45px !important;
    margin:15px;
    color:#000 !important;
    font-weight: 600;
    border-radius: 0;
}


.tab-item .nav-link.active {
    border:3px solid #000 !important;
    background:#FBAE18;
    font-size:16px;
    padding: 15px 45px !important;

    color:#000 !important;
    font-weight: 600;
}


.plan-tabs {
    margin: 80px 0px;


}

.plan-tabs .nav-tabs {
    border-bottom: none;
}

.plan-tabs .tab-pane {
    font-size:20px;
    padding-top:60px;
}

.plan-tabs img {
    width: 100%;
}


@media screen and (max-width: 1024px){ 

    .plan {
        padding-top:20px;
    }

    .plan-box .col {
        margin:0;
    }

    .plan .back i {
        font-size: 21px;
        
    }
    .plan h3 {
        font-size: 18px;
        font-weight: 700;
    }

    .plan .col {
        margin:0px;
    }

    .plan-box .col {
        margin: 0;
    }

    
    .plan-top {
        width: 95%;
        height: 205px;
        float:none;
        margin-right: 5%;
        position: relative;
        
        
    }

    .map-box {
        margin: 40px 0px;
    }

    .plan-top::after {

        width: 95px;
        height: 75px;
        left:-10px;
        bottom:-10px;
        z-index: -9;
    }

    .plan-one {
        height: 445px;
        width: 100%;
        margin: 60px auto 0px !important;
    }

    
    .plan-top p {
    bottom: -50px;
    font-size:14px;
    font-weight: 600;
}
    .plan-one::after {
        content: "";
        position:absolute;
        width: 160px;
        height: 170px;
        right: -15px;
        bottom: -15px;
        
        z-index: -9;
    }

 
    
    .plan-two {
        height: 395px;
        width: 90%;
        margin: 60px auto 0px !important;
    }
    .plan-two::before {
      
        width: 175px;
        height: 185px;
        left:-30px;
        bottom: -30px;
        border: 5px solid #FBAE18;
    }

 

    .plan .p-heading {
        margin-top: -20px;
        z-index: 99;
        width: 85%;
        position: absolute;
        padding: 10px;
    }

    

    .plan-box {
        font-size: 16px;
        line-height: 25px;
    }

    .plan-tabs {
        padding: 0px;
    
    
    }

    .plan-tabs h3 {
        margin-top:60px;
    }

    .tab-item .nav-link {
        margin: 10px;
    }


}


/* Projects */



.proj {
    padding-top:100px;
}

.proj .y-heading {
    margin-bottom: -30px;
   
}

.proj-top {
    width: 95%;
    height: 650px;
    
    float:right;
    margin-right: 5%;
    position: relative;
    
}

.proj-top::after {
    content: "";
    position:absolute;
    width: 175px;
    height: 215px;
    left:-25px;
    bottom:-25px;
    background: #892781;
    z-index: -9;
}

.sub-tabs {
    background:red;
}

.sub-tabs {
    display: none;
}

.tab-item .nav-link:hover .sub-tabs {
    display: block;
}


/* Projects */

.filterDiv {
   
    width: 50%; 
    float:right;
    display: none;
    margin-bottom: 20px;
   padding: 20px;
   animation: slide-in 0.5s forwards;
}

.project-list-holder {

  /*display: grid;
        grid-template-columns: repeat(2, 48%);
        justify-content: space-between;
        
      
        padding: 0;*/
        
}

.filterDiv .img {
    height: 830px; 
    background-size: cover !important; 
    background-position: center center !important;
    background-repeat: no-repeat !important;
   /* animation: animatedBackground 3s linear;*/
   position:relative;
}


@keyframes animatedBackground {
    from {
      background-position: right center;
    }
    to {
      background-position: center center;
    }
  }

.filterDiv .desc-box {
    display: flex;
    padding: 20px 0px;
}


.descr {
    text-align: right; 
    width: 50%;
    font-size: 20px;
    font-weight: 600;
	white-space: nowrap;
}

.descl {
    text-align: left; 
    width: 50%;
    font-size: 20px;
    font-weight: 600;
}
  
  .show {
    display: block;
  }
  
  .container {
    /*margin-top: 20px;*/
 
  }
  
  /* Style the buttons */
  .btn {
    border: none;
    outline: none;
    padding: 12px 16px;
    background-color: #f1f1f1;
    cursor: pointer;
  }
  
  .btn:hover {
    background-color: #ddd;
  }
  
  .btn.active {
    background-color: #666;
    color: white;
  }

   .item-filter a {
    color:#180D17;

   }

   .nav-tabs.filter {
    justify-content: center;
    border:none;
    margin-bottom: 40px;
   }

   .nav-tabs.filter .nav-link.active {
    color:#FBAE18;
    border:none;

   }
   .nav-tabs.filter li a{
    font-size:24px;
    font-weight: 700;
   }

   .nav-tabs.filter li a:hover{
    color:#fbae18;
    border: 1px solid #fff;
    
   }
   .item-filter {
    margin: 0px 15px;

   }

   .nav-tabs.filter .dropdown-menu .nav-link.active {
    color:#180D17;
   }

   .project-list {
    margin-bottom: 80px;
   }

   .mobile-filter {
    display: none;
   }

   .nav-tabs {
    border: none;
   }
   .nav-tabs .nav-link.active {
    border:none;
   }
   .plan-tabs .nav-tabs .nav-link:hover {
    background:#FBAE18;
    border-color: #000;
   }


  @media screen and (max-width: 1024px){ 
    .filterDiv  {
    float: none;
    width: 100%;
    padding: 0px;

    }
    .filterDiv .img { 
    height: 465px;
    }

    .proj {
        padding-top: 40px;
    }

    .proj-top {
        width: 95%;
        height: 205px;
        float:none;
        margin-right: 2%;
        position: relative;
    }

    .proj-top::after {
        content: "";
        position:absolute;
        width: 95px;
        height: 75px;
        left:-15px;
        bottom:-15px;
        background: #892781;
        z-index: -9;
    }
    .filter-mobile {
    
        display: grid;
        grid-template-columns: repeat(2, 50%);
        justify-content: space-between;
        text-align: center;
      
        padding: 0;
        margin-top:50px;

    }

    .proj .y-heading {
        position: relative;
        width: 50%;
    }
    #myTab-mobile {
        position: fixed;
        right: 0;
        height: 110vh;
        z-index: 999;
        top:90px;
        background:#fff;
        padding-top: 60px;
      }
      
      #myTab-mobile .nav-link {
    color:#180D17 !important;
    border:1px solid #fbae18;
    font-size: 20px;
    border-radius: 0px;
    text-align: center;


    
      }
      #myTab-mobile .nav-link.active {
        background:#FBAE18;
        color:#180D17;
      }
    

    #myTab-mobile .item-filter {
    margin: 0px 10px 20px;

   }

   .descr, .descl {
    font-size:14px;
    font-weight: 600;
   }
   
     .project-list #myTab {
        display: none;
     }

     .padder.proj {
        padding-bottom: 40px;
     }

     .proj .y-heading {
       
        margin-top:-30px;
        padding: 10px;
        margin-right: -5px;
     }
  }

 
.item-filter #tab39 {
    display:none;
}
.item-filter.t39 {
	display:none;
}

  .circle {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border:1px solid #fff;
    position: absolute;
    left: 15px;
    top:15px;
    padding: 2px;
	text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color:#fff;
  }
  .circle.c23 {
    background:#fbae19;
    z-index: 998;
  }
  .circle.c24 {
    background:#892681;
    z-index: 99;
  }
  .circle.c25 {
    background:#000;
    z-index: 9;
  }
  
  .circle.c22 {
    background:#2518db;
    z-index: 8;
  }
  
  .plan .row {
    position: relative;
  }  
  
  .plan .row .circle {
    top:0px;
    left:0px;
    width: 70px;
    height: 70px;
   
  }

  @media screen and (max-width: 1024px){

    .plan .row .circle {
        top: -75px;
        width: 60px;
        height: 60px;


    }
  }

.page-id-1490 h1.entry-title {
 padding: 50px 50px 0 0;
}

.circle:nth-child(2) {
    left: 110px!important;
}
.single-project .circle:nth-child(2) {
    left: 77px!important;
}

  